# ZeGrapher

![ZeGrapher example](http://zegrapher.com/screenshots/index.png)

ZeGrapher is a free and open source software for plotting mathematical objects (functions, sequences, parametric equations) and experimental data on the plane.
This software is intended to be as easy to use as possible, suitable for high school students.

Official website: [http://www.zegrapher.com/](http://www.zegrapher.com/)
